config:
    config:
        pim/controller-registry:
            controllers:
                akeneo_identifier_generator_index:
                    module: akeneoidentifiergenerator/js/controller/identifier-generator
                    feature: identifier_generator
                akeneo_identifier_generator_edit:
                    module: akeneoidentifiergenerator/js/controller/identifier-generator
                    feature: identifier_generator
